## papirus-mini-antix 0.1.0

=== debian/changelog ===
papirus-mini-antix (0.1.0) unstable; urgency=medium

  * Initial Release

 -- anticapitalista <antix@operamail.com>  Sat, 10 Aug 2019 17:45:41 +0300
