## papirus-mini-antix 0.1.1

=== debian/changelog ===
papirus-mini-antix (0.1.1) unstable; urgency=medium

  * added celluloid png images

 -- anticapitalista <antix@operamail.com>  Tue, 25 Feb 2020 18:40:11 +0200
