## papirus-mini-antix 0.1.2

=== debian/changelog ===
papirus-mini-antix (0.1.2) unstable; urgency=medium

  * added conky_on-off, rox-filer icons  thanks to MisTell

 -- anticapitalista <antix@operamail.com>  Fri, 01 Jan 2021 21:15:46 +0200
