## papirus-mini-antix 0.1.3

=== debian/changelog ===
papirus-mini-antix (0.1.3) unstable; urgency=medium

  * added 16 and 22 sizes

 -- anticapitalista <antix@operamail.com>  Sun, 31 Jan 2021 15:20:52 +0200
