## papirus-mini-antix 0.1.4

=== debian/changelog ===
papirus-mini-antix (0.1.4) unstable; urgency=medium

  * rename settings and lock png files in 24x24/actions so theme files show up correctly in icewm2.7 and later

 -- anticapitalista <antix@operamail.com>  Sun, 26 Dec 2021 20:16:47 +0200
