=== debian/control ===
Source: papirus-mini-antix
Section: antiX
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/papirus-mini-antix

Package: papirus-mini-antix
Conflicts: papirus-antix
Replaces: papirus-antix
Architecture: all 
Description: Papirus png icons, stripped to include basics
